/* (c) Felix Soest 2018. */

h1 {
    color: #ff6f14;
    margin: 0;
    font-size: 60px;
    font-weight: 200;
  }

h2 {
  color: black;
  margin: 0;
  font-size: 40px;
  font-weight: 300;
}

p {
  font-size: 16px;
}

img {
  max-width: 100%;
}

body {
  margin: 0;
  font-family: "Poppins", "Avenir", sans-serif;
  background-color: white;
}

.left {
  width: 240px;
  height: 100%;
  position: fixed;
  background-color: #e5e6e8;
  margin-left: 40;
  padding-left: 16px;
  padding-right: 16px;
  float: left;

}

.sidenav a {
    text-decoration: none;
    font-size: 18px;
    color: black;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
}

.logo {
    text-decoration: none;
    color: black;
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
}

.logo2 {
  text-decoration: none;
  font-size: 35px;
  color: #ff6f14;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  display: none;
}

.with-hover:hover {
  color:#fff!important;
  background-color:#ff6f14!important;
  text-decoration-color:white!important;
  -webkit-text-decoration-color:white!important;
}

.icon {
  display: none;
  text-decoration: none;
  font-size: 35px;
  color: black;
  width: auto;
}

.overlay {
  position: relative;
  top: 25%;
  width: 100%;
  margin-top: 30px;
  font-size: 25px;
  display: none;
  color: black;
}

.overlay a {
  color: black;
}

.main {
  float: left;
  padding-left: 280px;
  padding-right: 8px;
}

.active {
  font-size: 20px;
  text-decoration: underline!important;
  text-decoration-color: #ff614f!important;
}

.submenu a {
  font-variant: small-caps;
  font-size: 18px;
  padding-right: 10px;
}

@media screen and (min-width:600px) {
  .left {
    height: 100%;
  }
}

@media screen and (max-width:600px) {
  .sidenav {
    display:none;
  }

  .icon {
    display: block;
    vertical-align: middle;
    width: 40px;
    margin-right: 0px;
    float:left
  }

  .left {
    width: 100%;
    height: 55px;
  }

  .spacer {
    display: none;
  }

  .logo {
    display: none;
  }

  .logo2 {
    display: block;
    z-index: 9999;
  }

  .main {
    padding-left: 16px;
    padding-top: 55px;
  }

  .active {
    font-size: 25px;
  }
}
